@charset "utf-8";
/* CSS Document */

/* Global Styles */
* {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #a1bd8e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	}

#wrapper {
	position: relative;
	width: 1200px;
	margin: 0px auto;
	color: #000000;
	margin-bottom: 20px;/*	background-image: url(../assets/Compost-Full.jpeg);
	background-repeat: no-repeat; */
}

#wrapper a:link, #wrapper a:visited {
	text-decoration: none;
	color: #2B65D9;
}

#wrapper a:hover {
	text-decoration: none;
	color: #396;
}

#wrapper p {
	padding: 0px;
	font-size: 1.1em;
	line-height: 1.2em;
	margin-bottom: 0.7em;
}

#contents {
	height: 1400px;
	margin-top: 0px;
}

#page1LeftCaption {
	position: absolute;
	left: 62px;
	top: 545px;
	width: 310px;
}

#page1Left {
	position: absolute;
	left: 63px;
	top: 280px;
	width: 620px;
}


#page1Left2 {
	position: absolute;
	left: 62px;
	top: 850px;
	width: 620px;
}

#page1Middle {
	position: absolute;
	left: 400px;
	top: 343px;
	width: 300px;
}

#page1Middle ul {
	height: auto;
	position: relative;
	float: none;
	clear: both;
}

#page1Middle li {
	margin-bottom: 6px;
	margin-left: 36px;
	list-style: disc;
	font-size: 1.1em;
}

#page1RightCaption {
	position: absolute;
	left: 760px;
	top: 540px;
	width: 330px;
}

#page1Right {
	position: absolute;
	left: 740px;
	top: 765px;
	width: 315px;
}

#page1Right2 {
	position: absolute;
	left: 740px;
	top: 1260px;
	width: 315px;
}

#contentsP2 {
	position: relative;
	page-break-before: always;
}

#contentsP3 {
	position: relative;
	page-break-before: always;
}

#contentsP4 {
	position: relative;
	page-break-before: always;
}

#page2Left {
	position: absolute;
	left: 62px;
	top: 35px;
	width: 490px;
}

#page2Left2 {
	position: absolute;
	left: 62px;
	top: 75px;
	width: 310px;
}

#page2Left2 ul {
	height: auto;
	position: relative;
	float: none;
	clear: both;
}

#page2Left2 li {
	margin-bottom: 6px;
	margin-left: 32px;
	list-style: square;
}


#page2Middle {
	position: absolute;
	left: 390px;
	top: 75px;
	width: 300px;
}

#page2Left3 {
	position: absolute;
	left: 0px;
	top: 1200px;
	width: 675px;
}

#page2Right {
	position: absolute;
	left: 700px;
	top: 800px;
	width: 295px;
}

#page2Right2 {
	position: absolute;
	left: 900px;
	top: 890px;
	width: 175px;
}

#page2Right3 {
	position: absolute;
	left: 760px;
	top: 1020px;
	width: 315px;
}

#page3Left {
	position: absolute;
	left: 62px;
	top: 35px;
	width: 305px;
}

#page3Left2 {
	position: absolute;
	left: 62px;
	top: 750px;
	width: 310px;
}

#page3Middle {
	position: absolute;
	left: 380px;
	top: 35px;
	width: 205px;
}

#page3Middle2 {
	position: absolute;
	left: 380px;
	top: 350px;
	width: 340px;
}

#page3Right {
	position: absolute;
	left: 765px;
	top: 275px;
	width: 300px;
}

#page3Right ul {
	height: auto;
	position: relative;
	float: none;
	clear: both;
}

#page3Right li {
	margin-bottom: 8px;
	margin-left: 15px;
	list-style: square;
	line-height: 24px;
}

#page3Right2 {
	position: absolute;
	left: 910px;
	top: 1250px;
	width: 150px;
}

#page4Left {
	position: absolute;
	left: 62px;
	top: 15px;
	width: 315px;
}

#page4Left2 {
	position: absolute;
	left: 62px;
	top: 965px;
	width: 700px;
}


#page4MiddleCap1 {
	position: absolute;
	left: 410px;
	top: 395px;
	width: 315px;
}

#page4MiddleCap2 {
	position: absolute;
	left: 410px;
	top: 745px;
	width: 315px;
}

#page4Middle {
	position: absolute;
	left: 410px;
	top: 780px;
	width: 315px;
}

#page4Middle2 {
	position: absolute;
	left: 62px;
	top: 1230px;
	width: 680px;
}

#page4Right {
	position: absolute;
	left: 775px;
	top: 15px;
	width: 300px;
}

.purpletext {
	color: #7874a3;
}

.greentext {
	color: #6d8d23;
}

.bluetext {
	color: #005187;
}

#footer {
	color: #999;
	text-align: center;
	font-size: 0.75em;
	margin-top: 50px;
	padding-bottom: 20px;
}

#footer a:link, #footer a:visited {
	text-decoration: none;
/*	color: #6CF; */
	color: #CCF;
}

#footer a:hover {
	text-decoration: none;
	color: #396;
}

/* Headings */
h1 {
	padding-top: .3em;
	padding-bottom: .3em;
	font-size: 1.7em;
	line-height: 1.9em;
}

h2 {
	font-size: 18px;
	line-height: 20px;
}

h3 {
	font-size: 0.98em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}


hr {
	color: #000;
	background-color: #000;
}

/* Common Styles */
/* ------------- */
.smaller {
	font-size: 10px;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.red {
	color: #F00;
}

.clear {
	clear: both;
}

.rightjustify {
	text-align:right;
}

/* New styling used by the drop-down menu */
/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
.cf:before, .cf:after {
	content:"";
	display:table;
}

.cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}
/*horizontal menu styles*/	
nav {
	height: 55px;
	width: 996px;
	margin: 0px auto;
}

nav img {
	border: none;
}

nav ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
nav ul {
	height: 55px;
	width: 100%;
}
nav li {
	position: relative;
}
nav li a {
	display: block;
	line-height: 55px;
	text-align: center;
	font-size: 0.80em;
	letter-spacing: 0.15em;
	padding: 0 1em;
	color: white;
	font-family: Myriad Pro, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	border-right: 1px solid #000;
	text-decoration: none;
}
nav li a:hover, .topmenu li:hover > a {
	background: #5c5c5c none;
	background: -webkit-gradient(linear,left top,left bottom,from(#6a6a6a),to(#414141));
	background: -moz-linear-gradient(top,#6a6a6a,#414141);
	background: -ms-linear-gradient(top,#6a6a6a,#414141);
	background: -o-linear-gradient(top,#6a6a6a,#414141);
	height: 55px;
	position: relative;
}
nav .current, a:hover.current, .topmenu li:hover a.current {
	background: #5c5c5c none;
	background: -webkit-gradient(linear,left top,left bottom,from(#6a6a6a),to(#414141));
	background: -moz-linear-gradient(top,#6a6a6a,#414141);
	background: -ms-linear-gradient(top,#6a6a6a,#414141);
	background: -o-linear-gradient(top,#6a6a6a,#414141);
	color: #eee;
	position: relative;
	cursor: default;
}
/*dropdown menu styles*/
ul.submenu {
	float: none;
	background: #424242 none;
	background: -webkit-gradient(linear,left top,left bottom,from(#505050),to(#343434));
	background: -moz-linear-gradient(top,#505050,#343434);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF505050,endColorstr=#FF343434);
	background: -ms-linear-gradient(top,#505050,#343434);
	background: -o-linear-gradient(top,#505050,#343434);
	width: auto;
	height: auto;
	position: absolute;
	top: 55px;
	left: -9000em;
	max-height: 0;
	-moz-transition:max-height 0.5s ease-in-out;
	-webkit-transition:max-height 0.5s ease-in-out;
	-o-transition:max-height 0.5s ease-in-out;
	transition:max-height 0.5s ease-in-out;
	overflow: hidden;
	z-index: 1000;
}
ul.submenu li {
	float: none;
}
.topmenu li:hover ul {
	left: 0;
/*	max-height: 300px; */
	max-height: 600px;
}
ul.submenu li a {
	border-bottom: 1px solid #000;
	padding: .2em 1em;
	white-space: nowrap;
	text-transform: none;
}
ul.submenu li:last-child a {
	border-bottom: none;
}
ul.submenu li a:hover {
	background: #5c5c5c none;
	background: -webkit-gradient(linear,left top,left bottom,from(#6a6a6a),to(#414141));
	background: -moz-linear-gradient(top,#6a6a6a,#414141);
	background: -ms-linear-gradient(top,#6a6a6a,#414141);
	background: -o-linear-gradient(top,#6a6a6a,#414141);
	height: 55px;
	padding-top: .2em;
	top: 0;
}
